﻿@model List<Commande>
<div class="container">
    <h5>Detail des Commandes</h5>
    <table class="table table-dark">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Nombre de Produit</th>
                <th scope="col">Quantite</th>
                <th scope="col">Date</th>
                <th scope="col">Montant</th>
                <th scope="col">Paiement</th>
                <th scope="col">infos</th>
            </tr>
        </thead>
        <tbody>
            @foreach (Commande c in @Model)
            {
                <tr>

                    <th scope="row">1</th>
                    <td>@c.ProductCommande.Count</td>
                    <td>@c.Qte</td>
                    <td>@c.Date</td>
                    <td>@c.Montant</td>
                    <td>
                        @c.MoyenPaiement.Moyen

                </td>
                <td><a asp-controller="Panier" asp-action="" asp-route-id="@c.Id">Details</a></td>
                
            </tr>
            }
        </tbody>
        <tfoot>
        </tfoot>
    </table>
</div>